DASDCONV(1)

NAME
DASDCONV - convert a CKD disk image from HDR-30 to AWSCKD format

SYNOPSIS

dasdconv [-r] [-lfs] [-q] infile outfile

DESCRIPTION

This manual page documents the dasdconv program.

dasdconv converts a CKD disk image from HDR-30 format to AWSCKD format.

PARAMETERS

infile
    input ckd dasd file in HDR-30 format

outfile
    output ckd dasd file in AWSCKD format. If the image is bigger then 2GB multiple files will creates with names suffixed _1, _2, etc.

OPTIONS

-r  Overwrite the existing outfile. By default no files will be overwritten.

-lfs
    Output CKD file will be a single file even if it exceeds 2GB in size.

-q  Quiet

SEE ALSO

The programs are documented fully by The Hercules System/370, ESA/390, and z/Architecture Emulator available in /usr/share/doc/hercules/html.

AUTHOR
Hercules was created by Roger Bowler and is maintained by Jay Maynard. Jan Jaeger designed and implemented many of the advanced features of Hercules, including dynamic reconfiguration, integrated console, interpretive execution, and z/Architecture support.

This manual page was written by Peter De Schrijver p2@debian.org for the Debian GNU/Linux system (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GPL.